
SenseSmartRegion - Feature #75

Backlog # 26 (In Progress): Reports to Tillväxtverkt

Report for September - December

02/20/2018 01:19 PM - Leif Häggmark

Status: Closed Start date: 01/19/2018

Priority: Normal Due date: 02/28/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2018 02:23 PM - Leif Häggmark

- Status changed from New to Closed

#2 - 03/19/2018 02:23 PM - Leif Häggmark

- Status changed from Closed to New

#3 - 03/19/2018 02:24 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 03/28/2018 09:54 AM - Leif Häggmark

- Status changed from In Progress to Closed
